/*css Portal de IDEzar - Zaragoza de las mujeres*/


.timeline-badge {
    color: #fff;
    width: 50px;
    height: 50px;
    line-height: 54px;
    font-size: 3.4em;
    text-align: center;
    position: absolute;
    top: -25px;
    left: 50%;
    margin-left: -25px;
    z-index: 100;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
}
.timeline-badge-2 {
	letter-spacing: -5px;
    color: #fff;
    width: 55px;
    height: 55px;
    line-height: 58px;
    font-size: 3.4em;
    text-align: left;
    position: absolute;
    top: -25px;
    left: 50%;
    margin-left: -25px;
    z-index: 100;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;          
          }
.punto-interes {
          font-size: 1.2em;
    	  text-indent: 0px;
          }
.timeline-badge-2 p {
          position:absolute;
          left: 2px;
          }            
        iframe {
            width: 100%;
            border: 0;
            height: 40em;
        }
.thumbnail {
          margin-bottom: 4em;
          padding-top: 2em;
          }

.madgdalena {
    background-color: #cf561c;          
          }
.jaime {
    background-color: #c4910e;          
          }
.sanpablo {
    background-color: #ae2220;          
          } 
.muralla {
	background-color: #1a4a9b;
          }          
.ensanche {
	background-color: #2d8b8a;
          }
.ciudadania {          
    background-color: #af1b5a;
          }
.universitas {          
    background-color: #be527b;
          }
.valdespartera {          
    background-color: #c8450d;
          }           
.distrito-sur {          
    background-color: #b46016;
          }
.rabal {          
    background-color: #257246;
          }  
.lasfuentes {          
    background-color: #206c85;
          }
.miralbueno {          
    background-color: #97723a;
          }
.oliver {          
    background-color: #2b702f;
          }           
.valdefierro {          
    background-color: #24851a;
          }
.sanjose {          
    background-color: #d81a1a;
          }
.santa-isabel {          
    background-color: #619727;
          }
.torrero {          
    background-color: #dc2322;
          }   
.universidad {          
    background-color: #8d19a0;
          }                                                                                                                  

@media (min-width: 769px) {
.distritos:nth-child(6n+1) {
  clear: both;
  }
.ficha:nth-child(4n+1) {
  clear: both;
}
}


@media (max-width: 768px) {
.distritos:nth-child(3n+1) {
  clear: both;
}
.ficha:nth-child(3n+1) {
  clear: both;
}
}

